﻿.pe67563 {
  background: #c7cdb2;
}
.pe67563 .fc-content__copy {
  color: #fff;
  font-style: italic;
  max-width: 600px;
  margin: 20px auto 0 auto;
}
.pe67563 .fc-header__title {
  color: #fff;
}
.pe67563 .fc-divider {
  background-image: url(/media/productextensions/67563/assets/application/images/divider.png);
  width: 350px;
  margin: 0 auto;
}
.pe67563 .fc-cta__button {
  background-color: #e2c4a2;
}
.pe67563 .fc-cta__button:hover {
  background-color: rgb(207.8155737705, 159.0040983607, 103.6844262295);
}

.pe67563__panel-164001 .fc-header__image {
  width: 250px;
}

.pe67563__panel-164002 .fc-header__image {
  width: 80px;
}

.pe67563__panel-164003 .fc-header__image {
  width: 120px;
}

.pe67563__panel-164001,
.pe67563__panel-164003 {
  background-color: #ed6f6f;
}

.pe67563__panel-164002,
.pe67563__panel-164004 {
  background-color: #219d78;
}
